/* Set height to 100% for body and html to enable the background image to cover the whole page: */

body, html {
  height: 100%
}

body {
  height: auto;
  width: 100%;
  background-image: linear-gradient(to right, #2c2c2c, rgb(53, 53, 53), rgb(138, 138, 138));
  /* Standard syntax (must be last) */
}

/* Position text in the top-left corner */

.topleft {
  position: absolute;
  top: 0;
  left: 16px;
  width: 100px;
  height: 50px;
}

/* Position text in the bottom-left corner */

.bottomleft {
  position: absolute;
  bottom: 0;
  left: 16px;
}

/* Position text in the middle */

.middle {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  text-align: center;
  font-size: 40px;
  color: #fff;
}

/* Style the <hr> element */

hr {
  margin: auto;
  width: 40%;
}

h1 {
  color: #fff;
  font-size: 100px;
}

.btn {
  font-family: 'Montserrat', -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, 'Helvetica Neue', Arial, sans-serif, 'Apple Color Emoji', 'Segoe UI Emoji', 'Segoe UI Symbol', 'Noto Color Emoji';
  font-weight: 700;
  border-radius: 20;
}

.btn-primary {
  background-color: #ae8b4f;
  border-color: #ae8b4f;
}